.swiper-slide h3, .swiper-slide p {
	/*background: #ffffff9e;*/
	/*border-radius: 10px;*/
	/*text-align: right;*/
	width: 80%;
	display: inline-block;
}

.text-justify {
	text-align: justify;
}

.op-box {
	padding: 10px;
	background: #ffffff6b;
	border-radius: 10px;
	display: inline-block;
	float: right;
}

.text-black {
	color: black;
}